/* Base font styles */
/*** Erase ***/
body, div, dl, dt, dd, ul, ol,
li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input,
textarea, p, blockquote, th, td { margin:0; padding:0; }
:focus { outline:0 none; }
fieldset, img { border:0 none; }
ol, ul { list-style:none; }
address, caption, cite, code,
dfn, em, strong, th, var { font-weight:normal; font-style:normal; }
table { border-collapse:collapse; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
td, th { vertical-align:top; }
h1, h2, h3, h4, h5, h6, textarea { font-size:1em; line-height:normal; font-weight:normal; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; }
abbr, acronym { border:0 none; }
/*** Replace ***/
body {
	font-size:12px;
	line-height:1.6em;
	font-weight:normal;
	font-family:Arial, Helvetica, "Helvetica Neue", sans-serif;
}
a {}
a:link,
a:visited { text-decoration:underline; }
a:active,
a:focus,
a:hover { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { clear:both; margin-bottom:10px; }
h1 { font-size:2em; line-height:1.2em; font-weight:bold; }
h2 { font-size:1.6667em; line-height:1.2em; }
h3 { font-size:1.5em; line-height:1.4em; }
h4 { font-size:1.3333em; line-height:1.4em; font-weight:bold; }
h5 { font-size:1.3333em; line-height:1.4em; }
h6 { font-size:1em; line-height:1.4em; font-weight:bold; text-transform:uppercase; }
p, ul, ol { margin-bottom:1.5em; }
ul, ol { margin-left:15px; }
ul li { list-style:square inside; }
ol li { list-style:decimal inside; }
ul.style1 { margin:0; }
ul.style1 li {
	padding:0 0 0 27px;
	list-style:none;
	background:url(../images/li-style1.jpg) 15px 7px no-repeat;
}
strong { font-weight:bold; }
em { font-style:italic; }
img { vertical-align:top; }
textarea { font-family:Arial, Helvetica, "Helvetica Neue", sans-serif; }
a.link { padding:1px 20px 1px 0; }
a.link.pdf { background:url(../../dark/images/tooltips/page_white_acrobat.png) top right no-repeat; } /* ../../dark/images/tooltips/ */
a.link.print { background:url(../../dark/images/tooltips/printer.png) top right no-repeat; }
a.link.email { background:url(../../dark/images/tooltips/email.png) top right no-repeat; }
a.link.view { background:url(../../dark/images/tooltips/zoom.png) top right no-repeat; }
p.quote { padding:0 20px; text-align:center; font-style:italic; }
p.quote span.left { padding:10px 0 0 13px; background:url(../images/quote-l.jpg) top left no-repeat; }
p.quote span.right { padding:0 10px 11px 0; background:url(../images/quote-r.jpg) bottom right no-repeat; }
p.quote span.author { display:block; text-align:right; }
p.quote span.author strong { font-style:italic; }
blockquote {
	margin:0;
	border-top:1px solid #c9cdd3;
	border-bottom:1px solid #c9cdd3;
	padding:12px 0;
	text-align:center;
	font-style:italic;
}
blockquote span.left { padding:10px 0 0 13px; background:url(../images/quote-l.jpg) top left no-repeat; }
blockquote span.right { padding:0 10px 11px 0; background:url(../images/quote-r.jpg) bottom right no-repeat; }
div#nav a:link,
div#nav a:visited { text-decoration:none; }